/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

.ts-bt {
	background: #000;
	border-color: #000;
}
.ts-bt {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	
	padding: 0 15px;
	line-height: 38px;
	text-transform: uppercase;
	color: #ffffff!important;
	font-size: 11px;
	letter-spacing: 1px;
	display: inline-block;
	text-decoration: none;
	
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	float: right;
	margin-top: 24px;
	font-weight: 700;
}
.is-sticky .ts-bt {
	margin-top: 2px;
}
.ts-bt .fa {
	margin-right: 6px;
}
.main-title {
	text-transform: uppercase!important;
}
.main-center-title .page-title {
	text-align: left;
}
.header-color .top-menu li > a, .header-color #top-social li a {
	color: #222!important;
}
.map-category-listing-main {
	display: none;
}
.geodir-category-listing .single-product-info p strong {display:none;}
.single-product-info p {
	margin: 0px;
	padding: 0px 0 10px 0;
	color: #454545;
}
.listing-manager-share {
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;
}
.listing-manager-share li {
	display: inline-block;
}
.listing-manager-share a {
	background-color: #f4f4f4;
	border-radius: 50%;
	color: #6d6d6d;
	display: block;
	height: 36px;
	line-height: 36px;
	margin: 0 15px 0 0;
	text-align: center;
	transition: background-color .2s ease;
	width: 36px;
}
.listing-manager-share a:hover {
	background-color: #ececec;
}
.listing-manager-share a.mail {
	background-color: #0EDAC9;
	color: #fff;
}
.listing-manager-share a.facebook {
	background-color: #365397;
	color: #fff;
}
.listing-manager-share a.google-plus {
	background-color: #e0452c;
	color: #fff;
}
.listing-manager-share a.twitter {
	background-color: #00a9f1;
	color: #fff;
}
.appointment {
	float: left;
	width: 97.7%;
	background: #f4f4f4;
	margin: 45px 15px 0;
}
.appointment-icon {
	float: left;
	background: #a0cc4e;
	width: 108px;
	text-align: center;
	line-height: 93px;
}
.appointment h3 {
	display: inline-block;
	margin: 0px;
	text-transform: uppercase;
	color: #585858;
	font-size: 24px;
	padding: 35px 0 0px 35px;
}
.geodir-details-sidebar-social-sharing {
	display: none!important;
}
.geodir-details-sidebar-google-analytics {
	display: none!important;
}
.geodir-details-sidebar-user-links {
	display: none!important;
}
.geodir-details-sidebar-listing-info {
	display: none!important;
}
.single-gd_place .geodir-widget {
	margin-bottom: 20px!important;
	float: left;
	width: 100%;
}
.single-gd_place .geodir-widget .textwidget {
	float: left;
	width: 100%;
	border: #d9d9d9 solid 1px;
}
.single-gd_place .geodir-widget .textwidget h4.sidebar-title, .shoping-cart-widget.widget_filter h4.sidebar-title {
	font-size: 15px;
	font-weight: bold;
	float: left;
	width: 100%;
	color: #2e2e2e;
	background: #f4f4f4;
	text-transform: uppercase;
	margin: 0px;
	padding: 12px 15px;
}
.safe span {
	font-size: 12px;
	display: block;
	padding: 10px 0 0 0;
	line-height: 18px;
}
.qualified span {
	font-size: 13px;
	line-height: 22px;
	float: right;
	width: 160px;
}
.single-gd_place .geodir-widget .sidebar-content {
	background: #FFF;
	float: left;
	width: 100%;
	padding: 20px;
}
.single-gd_place .geodir-widget #text-14 .textwidget {
	border: 0px;
}
.geodir-bubble-meta-bottom {
	display: none;
}
.geodir-bubble-meta-fade {
	display: none;
}
.geodir_more_info.geodir_price {
	display: none
}
.geodir_more_info.geodir_property_status {
	display: none
}
.geodir_more_info.geodir_property_furnishing {
	display: none
}
.geodir_more_info.geodir_property_type {
	display: none
}
.geodir_more_info.geodir_property_bedrooms {
	display: none
}
.geodir_more_info.geodir_property_bathrooms {
	display: none
}
.geodir_more_info.geodir_property_area {
	display: none
}
.geodir_more_info.gd-comma-list.geodir_property_features {
	display: none
}
.geodir-addinfo {
	display: none
}
.geodir-entry-content {
	display: none!important;
}
.geodir-widget {
	margin-bottom: 20px!important;
	float: left;
	width: 100%;
}
.geodir-content-right .textwidget {
	float: left;
	width: 100%;
	border: #d9d9d9 solid 1px;
}
.geodir-content-right .textwidget h4.sidebar-title, .shoping-cart-widget.widget_filter h4.sidebar-title {
	font-size: 15px;
	font-weight: bold;
	float: left;
	width: 100%;
	color: #2e2e2e;
	background: #f4f4f4;
	text-transform: uppercase;
	margin: 0px;
	padding: 12px 15px;
}
.safe span {
	font-size: 12px;
	display: block;
	padding: 10px 0 0 0;
	line-height: 18px;
}
.qualified span {
	font-size: 13px;
	line-height: 22px;
	float: right;
	width: 160px;
	padding-top: 7px;
}
.geodir-content-right .sidebar-content {
	background: #FFF;
	float: left;
	width: 100%;
	padding: 20px;
}
.geodir-content-right #text-14 .textwidget {
	border: #d9d9d9 solid 1px;
}
.primary-menu {
	float: none!important;
}
.secondary-menu {
	float: none!important;
}
.topmenubook {
	float: right;
	clear: right!important;
}
.secondary-menu.collapse.navbar-collapse.nav-collapse {
	padding: 0!important;
}
#geodir_advanced_search-1 .search_text {
	display: none!important;
}
.home-page .geodir-loc-bar-in {
	background: none!important;
}
#geodir_advanced_search-1 .geodir_submit_search {
	display: none;
}
input#homezip {
	width: 150px;
	border: #cfcfcf solid 1px;
}
.is-sticky .primary-menu {
	margin-left: 56px!important;
}
.geodir-bubble_desc h4 {
	position: relative;
	background-image: none;
	background-color: #a0cc4e;
	padding: 0px;
	font-family: Roboto;
	margin: 0px;
	width: 100%;
}
.geodir-bubble_desc h4 a, .geodir-bubble_desc h4 a:hover {
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	line-height: 1;
	padding: 12px 16px 12px 16px;
	display: inline-block;
	margin: 0;
}
.geodir-bubble-meta-side {
	font-size: 13px;
	padding: 4px 12px 0 12px;
}
.geodir-bubble-meta-side a.book-appointment {
	display: inline-block;
	color: #FFF;
	border-radius: 3px;
	background: #0096e2;
	padding: 8px 15px;
	text-transform: uppercase;
}
div .logo {
	margin-right: 10px;
}
.geodir-map-home-page.geodir-map-full {
	float: left;
	width: 100%;
}
.geodir-category-listing {
	border: #e5e5e5 solid 1px !important;
	float: left;
	background: #fafafa !important;
	padding: 15px;
	width: 100%;
}
.geodir_category_list_view .geodir-entry-header {
	border-bottom: #e3e3e3 solid 1px;
	padding: 0 0 6px 0;
	margin: 0 0 10px 0;
	font-weight: 700;
}
.geodir_category_list_view .geodir-entry-title {
	font-weight: 600;
}
.geodir-content .ts-bt {
	background: #0096e2 !important;
	border-color: #0096e2 !important;
	margin-top: 7px;
	float: none;
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.geodir_list_heading {
	border-bottom: #e3e3e3 solid 1px;
	padding: 0 0 5px 0;
	margin: 0 0 25px 0;
}
.geodir-sidebar-right #text-19 .textwidget, .geodir-sidebar-right #text-13 .textwidget, .geodir-sidebar-right #text-24 .textwidget, .geodir-sidebar-right #text-23 .textwidget, .geodir-sidebar-right #text-28 .textwidget, .geodir-sidebar-right #text-17 .textwidget {
	border: 0px;
}
.geodir-sidebar-right #text-19 .textwidget img, .geodir-sidebar-right #text-19 .textwidget p, .geodir-sidebar-right #text-13 .textwidget img, .geodir-sidebar-right #text-13 .textwidget p, .geodir-sidebar-right #text-24 .textwidget img, .geodir-sidebar-right #text-24 .textwidget p, .geodir-sidebar-right #text-23 .textwidget p, .geodir-sidebar-right #text-28 .textwidget p, .geodir-sidebar-right #text-17 .textwidget p {
	margin: 0px;
	padding: 0px;
}
.geodir-sidebar-right #text-23 .textwidget p, .geodir-sidebar-right #text-28 .textwidget p, .geodir-sidebar-right #text-17 .textwidget p {
	text-align: center;
}
.geodir-sidebar-right #text-29 p, .geodir-sidebar-right #text-30 p, .geodir-sidebar-right #text-31 p {
	display: inline-block;
	padding: 15px;
	margin: 0;
	width: 100%;
}
.geodir-sidebar-right #text-29 p select, .geodir-sidebar-right #text-30 p select, .geodir-sidebar-right #text-31 p select {
	width: 100%;
}
.geodir-sidebar-right .safe img {
	display: block;
}
.geodir-sidebar-right .safe {
	text-align: center;
}
.geodir-sidebar-right .qualified img {
	float: left;
	margin: 0 15px 0 0;
}
/*.geodir-sidebar-right .qualified span {
	float: left;
	width: 75%;
}
*/
.zipsearch {
	display: inline-block;
	padding: 0 30px 0 0;
	position: relative;
}
.zipsearch::after {
	content: "";
	/*border-right: #fff solid 1px;*/
	position: absolute;
	right: -1px;
	width: 1px;
	height: 100%;
	top: 0px;
}
.zipspan {
	float: left;
	padding: 7px 0 6px;
	font-weight: bold;
}
.zipsearch input[type="text"] {
	margin: 0px 10px;
	border: 0px;
	border-radius: 1px;
	float: left;
}
.zipsearch button, .countycustom button {
	background: #0096e2;
	border: 0;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	padding: 0 15px;
	height: 33px;
	border-radius: 1px;
	float: left;
}
.countycustom {
	display: inline-block;
	padding: 0 0 0 26px;
}
.countycustom .countycustomspan {
	float: left;
	padding: 7px 0 6px;
	font-weight: bold;
}
.countycustom select {
	float: left;
	color: #000;
	background: #fff url("img/droparrow.png") no-repeat right !important;
	height: 33px;
	margin: 0 10px;
	width: 192px;
}
.countycustom select option {
	color: #000;
}
.countycustom button {
	float: left;
}
.page-id-8383 .page-title, .search.search-results .page-title, .search-no-results .page-title {
	display: none;
}
.zipsearch span.zipspan, .countycustom span.countycustomspan {
	font-size: 16px;
	color: #FFF;
}
.listings .gdbp-listings-page .geodir_category_list_view li.geodir-gridview {
	border: 0px;
}
.listings .gdbp-listings-page .geodir_category_list_view article {
	padding: 15px;
}
.listings .geodir-tax-sort, .search-results .geodir-list-view-select, .search-no-results .geodir-list-view-select {
	display: none;
}
#text-32 .textwidget, #text-33 .textwidget, {
 display:inline-block;
}
select#countydrop {
	border-color: #cfcfcf;
	height: 33px;
	color: #000;
	background: #fff url("img/droparrow.png") no-repeat right !important;
	font-size: 13px!important;
	width: 150px;
}
select#countydrop option {
	font-size: 13px!important;
}
.geodir-content .single-product-info {
	min-height: 44px;
}
.topmenubook i.fa {
	display: none;
}
.topmenubook:hover {
	background-color: #464646;
}
.geodir_category_list_view li.geodir-gridview .geodir-post-img {
	min-height: 180px;
}
.single-gd_place .page-title {
	float: left;
	display: inline-block;
}
.single-gd_place .title-single {
	padding-bottom: 22px;
}
a.viewmap {
	float: right;
	background: #bbdb82;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px 15px;
	border-radius: 3px;
	line-height: 40px;
	width: auto;
	text-align: center;
}
a.viewmap:hover {
	background: #0096e2;
	color: #fff;
}
.dropdown-menu li a {
	font-family: arial;
}
.single-gd_place .product_title {
	border-bottom: 1px solid #dddddd;
	padding-bottom: 20px;
	margin-bottom: 35px;
}
.single-gd_place #geodir-sidebar, .single-gd_place #geodir-sidebar-left, .single-gd_place #geodir-sidebar-right, .single-gd_place #geodir-wrapper-content {
	padding-top: 60px;
}
ul.geodir-tabs-content {
	border: 0 !important;
	margin-top: 34px;
}
dl.geodir-tab-head {
	border: 0;
}
dl.geodir-tab-head dd {
	margin-right: 18px;
}
dl.geodir-tab-head dd a {
	background: #f4f4f4 !important;
	line-height: 38px !important;
	height: 38px !important;
	padding: 0 15px;
	border-radius: 3px 3px 0 0;
	border: 0;
	color: #252525 !important
}
dl.geodir-tab-head dd:last-child {
	border: 0 !important
}
p.geodir_post_taxomomies {
	display: none;
}
dl.geodir-tab-head dd.geodir-tab-active a {
	background: #a0cc4e !important;
	border: 0 !important;
	border-radius: 3px;
	color: #fff !important;
}
.geodir-tabs-content.entry-content > li {
	margin: 0px !important;
	width: 100% !important
}
.page-id-8383 .geodir_list_heading {
	display: none;
}
.geodir-content-right .zipsearch {
	padding: 25px 15px 5px;
}
.geodir-content-right .zipsearch::after {
border:
}
.geodir-content-right .zipspan {
	color: #777777 !important;
	font-size: 13px !important;
	padding: 0px 0px 10px !important;
	font-weight: normal !important
}
.geodir-content-right .wicountyspan {
	padding: 0 0px 10px !important;
	float: left;
}
.geodir-content-right #wzipcustom {
	border: 1px solid #e5e5e5 !important;
	max-width: 219px;
	width: 100%;
	margin: 0 10px 0 0 !important;
}
.geodir-content-right .zipsearch::after {
	border-right: 0;
}
.geodir-content-right #pagecountydrop {
	margin-bottom: 22px;
}
.single-gd_place #geodir-sidebar, .single-gd_place #geodir-sidebar-left, .single-gd_place #geodir-sidebar-right {
	width: 25% !important;
}
.single-gd_place #geodir-wrapper-content {
	width: 75% !important;
}
.single-gd_place .summery.col-md-6 {
	padding-left: 30px;
}
.searchresult-text {
	border-bottom: 1px solid #eee;
	color: #58595b;
	font-family: "Roboto Condensed";
	font-size: 23px;
	padding: 0 0 16px;
}
.bluesarch {
	color: #0096e2;
	font-weight: bold;
}
.searchblack {
	font-weight: bold;
}
.page-id-8383 #geodir-wrapper-content, .page-id-8383 #geodir-sidebar-right {
	padding-top: 65px !important;
}
.search-results #geodir-wrapper-content, .search-results #geodir-sidebar-right {
	padding-top: 45px !important;
}
.geodir-content-right .qualified {
	margin: 0 auto;
	width: 79%;
}
.floridabooking {
	background: #59595b none repeat scroll 0 0;
	border-top: 10px solid #96c045;
	color: #fff;
	letter-spacing: 1px;
	font-size: 17px;
	font-family: arial;
	font-weight: normal;
	line-height: 26px;
	padding: 16px 30px 20px;
}
.floridabooking > span {
	display: block;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: bold;
}
.stayconnect {
	background: #0a0303;
	padding: 30px 0;
}
.container {
}
.stay {
	font-size: 24px;
	color: #fff;
	line-height: 28px;
	padding: 10px 0;
	font-weight: bold;
	font-family: lato;
	width: 83.3333%;
	float: left;
}
.joinb {
	width: 16.6667%;
	float: left;
	text-align: right;
	padding: 13px 0;
}
.joinb a {
	padding: 13px 19px;
	border: #fff solid 2px;
	font-size: 14px;
	border-radius: 5px;
	color: #fff;
}
.joinb a:hover {
	background: #fff;
	border: #fff solid 2px;
	color: #666;
}
.page-id-8383 .togviewmap {
	display: inline-block;
	margin: 0px 0 -2px 16px
}
.page-id-8383 .zipsearch span.zipspan, .page-id-8383 .countycustom span.countycustomspan {
	font-size: 15px;
}
.page-id-8383 a.viewmap {
	width: 120px;
	margin: -4px 0 0 19px;
}
.page-id-8383 .zipsearch {
	padding: 0;
	width: 48%;
}
.search-results .zipsearch {
	padding: 0;
	width: 51%;
}
.search-no-results .zipsearch {
	width: 51%;
}
.page-id-8383 .countycustom, .search-results .countycustom {
	padding: 0 0 0 18px
}
.page-id-8383 .gd-search-field-search, .page-id-8383 .near-compass, .search-results .gd-search-field-search, .search-results .near-compass, .search-no-results .gd-search-field-search, .search-no-results .near-compass, .single .near-compass, .single .gd-search-field-search {
	display: none;
}
.page-id-8383 .geodir-loc-bar-in, .search-results .geodir-loc-bar-in, .search-no-results .geodir-loc-bar-in, .single .geodir-loc-bar-in {
	padding: 0px;
	background: transparent;
	border: 0;
}
.page-id-8383 .geodir-search, .search-results .geodir-search, .search-no-results .geodir-search, .single .geodir-search {
	padding: 0px !important;
}
.page-id-8383 .geodir_submit_search, .search-results .geodir_submit_search, .search-no-results .geodir_submit_search, .single .geodir_submit_search {
	display: block !important;
}
.single .geodir-content-right .zipspan {
	font-size: 14px !important;
	padding: 0 0 3px !important;
}
.search-results #text-33 {
	margin-bottom: 0 !important
}
.page-id-8383 .zipsearch .zipspan {
	padding: 5px 0 6px;
}
.page-id-8383 #text-32 {
	width: 100% !important
}
.page-id-8383 #geodir_advanced_search-1 {
	width: 49%;
	margin: -7px 0 0 10px;
}
.single #geodir_advanced_search-1 {
	margin-bottom: 0 !important
}
.zipsearch .geodir_advance_search_widget {
	width: 49%;
	margin: -7px 0 0 10px !important;
}
.search-results .zipsearch span.zipspan, .search-results .countycustom span.countycustomspan, .search-no-results .zipsearch span.zipspan, .search-no-results .countycustom span.countycustomspan {
	font-size: 15px;
}
.search-results #geodir_advanced_search-1 .geodir-loc-bar, .search-no-results #geodir_advanced_search-1 .geodir-loc-bar, .single #geodir_advanced_search-1 .geodir-loc-bar {
	margin-bottom: 0 !important
}
.page-id-8383 .breadcrumbs-container .geodir-widget {
	margin-bottom: 0px !important;
}
.page-id-8383 .zipsearch #geodir_advanced_search-1 {
	margin-bottom: 0 !important;
}
.page-id-8383 .geodir-loc-bar, .single .geodir-loc-bar {
	margin-bottom: 0 !important
}
.page-id-8383 .gd-append-near-wrapper .snear, .search-results .gd-append-near-wrapper .snear, .search-no-results .gd-append-near-wrapper .snear {
	height: 33px;
	padding: 0 7px !important;
}
.page-id-8383 .geodir-search .geodir_submit_search, .search-results .geodir-search .geodir_submit_search, .search-no-results .geodir-search .geodir_submit_search, .single .geodir-search .geodir_submit_search {
	border-radius: 0 !important;
	width: 52px !important;
	font-size: 15px !important;
	height: 33px !important;
	position: relative;
	top: 2px;
}
.page-id-8383 .geodir_submit_search::before, .search-results .geodir_submit_search::before, .search-no-results .geodir_submit_search::before, .single .geodir_submit_search::before {
	content: "GO";
}
.page-id-8383 .gd-append-near-wrapper .snear, .search-results .gd-append-near-wrapper .snear, .search-no-results .gd-append-near-wrapper .snear, .single .gd-append-near-wrapper .snear {
	height: 33px !important;
}
.page-id-8383 .geodir_submit_search .fa.fa-search, .search-results .geodir_submit_search .fa.fa-search, .search-no-results .geodir_submit_search .fa.fa-search, .single .geodir_submit_search .fa.fa-search {
	display: none;
}
.page-id-8383 .gd-search-input-wrapper.gd-search-field-near, .search-results .gd-search-input-wrapper.gd-search-field-near, .search-no-results .gd-search-input-wrapper.gd-search-field-near, .single .gd-search-input-wrapper.gd-search-field-near {
	margin: 7px 0 0 !important
}
.page-id-8383 .main-title, .search-results .main-title {
	padding-bottom: 10px !important;
	padding-top: 20px !important;
}
.search-no-results .main-title {
	padding-top: 20px;
	padding-bottom: 10px;
}
.search-no-results .main-title section.geodir-widget {
	margin-bottom: 0px!important;
}
#geodir-sidebar-right .zipsearch, .single .zipsearch {
	width: 100%;
	padding: 25px 15px 5px !important
}
#geodir-sidebar-right #pagecountydrop, .single #pagecountydrop {
	width: 91%;
	margin: 0 16px 25px;
}
#geodir-sidebar-right #geodir_advanced_search-1 {
	width: 100%;
	margin-left: 0px !important
}
#geodir-sidebar-right .wicountyspan, .single .wicountyspan {
	padding: 0 0 5px 18px !important;
	width: 95%;
}
#geodir-sidebar-right .zipspan {
	padding: 0 0 5px;
	font-size: 14px !important;
}
.home-page #geodir_advanced_search-1 {
	width: 461px;
}
.home-page .gd-search-input-wrapper.gd-search-field-search, .home-page span.near-compass.gd-search-near-input {
	display: none !important
}
.home-page .gd-append-near-wrapper .snear {
	height: 60px !important;
	padding: 5px 25px !important
}
.home-page #geodir_advanced_search-1 .geodir_submit_search {
	display: block !important;
	background: #3499ca;
	color: #fff;
	font-size: 17px;
	line-height: 34px !important;
	height: 60px;
	width: 127px !important;
	margin: -12px 0 0 !important;
	font-family: Roboto;
	border-radius: 4px;
	border: 0;
	font-weight: bold;
	padding: 14px 35px !important;
}
.home-page #geodir_advanced_search-1 .geodir_submit_search i {
	display: none;
}
.home-page #geodir_advanced_search-1 .geodir_submit_search::before {
	content: "SEARCH"
}
.home-page #revsubmit {
	display: none;
}
.home-page .geodir-search {
	padding: 0 !important
}
.home-page .gd-search-input-wrapper.gd-search-field-near {
	margin: -12px 10px 0 -10px !important;
}
.newsletterpage {
	font-family: "Roboto Condensed";
	font-size: 16px;
}
.newsletterpage input {
	border: #e5e5e5 solid 1px !important;
	width: 52%;
}
.newsletterpage label {
	color: #444 !important
}
.newsletterpage input[type="submit"] {
	line-height: normal;
	color: #fff;
	padding: 7px 13px;
	width: 100px;
	background: #a0cd4e;
	border: #a0cd4e solid 1px;
	border-radius: 3px;
}
.newsletterpage input[type="submit"]:hover {
	color: #fff;
	background: #3499ca;
	border: #3499ca solid 1px;
}
.home-page #homegooglemap {
	padding-top: 0 !important
}
.homecustomfilter {
	background: #fdfdfd;
	background: -moz-linear-gradient(top, #fdfdfd 0%, #ececed 80%, #ececed 100%);
	background: -webkit-linear-gradient(top, #fdfdfd 0%, #ececed 80%, #ececed 100%);
	background: linear-gradient(to bottom, #fdfdfd 0%, #ececed 80%, #ececed 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#ececed', GradientType=0 );
	border: #dddddd solid 1px;
	padding: 15px;
}
.homecustomcountyfilter {
	float: right;
}
.homecustomcountyfilter #homecustomcountydrop {
	background-color: #fff;
}
.homecustomfiltertitle {
	float: left;
	font-size: 16px;
	line-height: 29px;
	padding-left: 10px;
	color: #222222;
	font-weight: 600;
}
.homecustomfiltertitle > span {
	color: #a0cd4e;
	font-weight: bold;
}
#top-social {
	display: none;
}
.top-menu {
	width: 100% !important;
}
.physicianM {
}
.leftside {
	width: 46%;
	margin: 0 0 13px;
	float: left;
}
.rightside {
	width: 46%;
	float: right;
	margin: 0 0 13px;
}
.physicianM input {
	margin: 7px 0 0;
	background: #f2f2f2 !important
}
.leftside input, .rightside input {
	height: 40px !important;
	line-height: 40px !important;
	border-radius: 4px;
}
.leftfull {
	float: left;
	width: 46%;
}
.leftfull input {
	background: #3499ca !important;
	color: #fff !important;
	width: 100%;
	border-radius: 4px !important;
	font-size: 16px !important;
	padding: 12px 16px !important
}
.lawaccordian .panel-collapse {
	background: #fff;
}
.lawaccordian .panel {
	background: transparent !important;
	border: 1px solid #fff;
}
.lawaccordian .panel .panel-title a {
	color: #fff;
}
#buddypress #members-list li {
	position: relative!important;
	left: 0px!important;
	top: 0!important;
}
#buddypress #members-list .member-inner-list {
	text-align: center;
	min-height: 294px;
}
.logged-in.admin-bar #buddypress #members-list .member-inner-list {
	text-align: center;
	min-height: 350px;
}
#buddypress #members-list li div.item-avatar {
	float: none;
	display: inline-block;
	margin: 0 auto;
}
#buddypress #members-list .item-title {
	font-size: 18px;
	font-weight: 100;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#buddypress #members-list .item-meta {
	text-align: center;
	margin: 0 0 10px 0;
}
#buddypress #members-list .update {
	padding: 0px;
	line-height: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
}
#buddypress #members-list .item-title a {
	font-family: 'Roboto Condensed', sans-serif;
}
#buddypress #members-list .item {
	padding: 20px 20px 0;
}
#header .kleo-main-header > .container {
	text-align: center;
}
.mobile-search {
	display: none;
}
.my-account.listings .geodir-list-view-select {
	display: none;
}
#buddypress .standard-form div.submit input, #buddypress .standard-form div.submit input:hover {
	margin-right: 15px;
	background-color: #0096e2;
	color: #fff;
	border-color: #0096e2;
	line-height: 34px;
	height: initial;
	padding: 0 20px;
}
#buddypress .standard-form#signup_form div.submit {
	float: left!important;
}
.addlistlink {
	float: right;
	font-size: 14px;
	background: #0096e2;
	padding: 0 15px;
	border-radius: 3px;
	color: #fff!important;
	line-height: 32px;
	margin-right: 11px;
}
.my-account.listings .gdbp-content-title {
	float: left!important;
}
#execphp-4.geodir-widget {
	display: none;
}
.my-account.listings .ts-bt.bt-login.listbook, .geodir-page .mylistviewedit{
	display:none;
}
.my-account.listings .mylistviewedit{
	display:block!important;
}
.my-account.listings .mylistviewedit .ts-bt.bt-login.listbook{
	display:block;
}
.my-account.listings .mylistviewedit .viewlistbtn{
	float: left;
	width: 48%;
	text-align: center;
}
.my-account.listings .editlistbtn{
	width: 48%;
	float: right;
	text-align: center;
	background-color: #e7e7e7 !important;
	border-color: #e7e7e7 !important;
	color: #454545 !important;

} 
.geodir-sidebar-right .zipsearch .geodir_advance_search_widget{
	width:100%;
	margin:0px!important;
}
#smpushIconRequest{ right:inherit!important; left:0px;}

.woocommerce.woocommerce-page .mob-standard-logo{ height:54px !important;}
@media only screen and (max-width: 1199px) {
.stay {
	width: 80%;
}
.joinb {
	width: 20%;
}
.single-gd_place .geodir-sidebar-right .qualified img {
	display: block;
	margin: 0 auto;
	float: none;
	width: 49px;
}
a.topmenubook {
	display: none;
}
.page-id-8383 .main-title, .search-results .main-title {
	padding-bottom: 24px !important;
	padding-top: 24px !important;
}
.zipsearch {
	width: 40%!important;
	padding: 0 15px!important;
	float: left;
}
.zipsearch span.zipspan, .countycustom span.countycustomspan {
	width: 100%;
}
.page-id-8383 .countycustom, .search-results .countycustom {
	width: 40%;
	padding: 0 15px;
	float: left;
}
.zipsearch .geodir_advance_search_widget {
	width: 100%!important;
	margin: -5px 0 0 0px!important;
}
.countycustom select {
	width: 78%;
	margin: 0 10px 0 0;
}
.page-id-8383 a.viewmap {
	width: 20%;
	margin: 35px 0 0 0;
	line-height: 33px;
}
}
 @media only screen and (max-width:1060px) {
.single-gd_place #gd-tabs {
	padding-top: 34px;
}
}
 @media only screen and (max-width: 991px) {
.stay {
	width: 75%;
	font-size: 21px;
}
.joinb {
	width: 25%;
}
.single-gd_place .qualified span {
	font-size: 12px;
	line-height: normal;
	width: auto;
}
.appointment {
	float: left;
	width: 95% !important;
}
.appointment h3 {
	font-size: 18px !important;
	padding: 35px 0 0 25px !important
}
.page-id-8383 .zipsearch span.zipspan, .page-id-8383 .countycustom span.countycustomspan {
	font-size: 14px;
}
.countycustom select {
	width: 70%;
}
}
 @media only screen and (max-width:767px) {
.joinb {
	text-align: center;
	width: 100%;
	padding: 21px 0 20px;
}
.stay {
	font-size: 23px;
	width: 100%;
	text-align: center;
}
.appointment h3 {
	padding: 21px 0 0 25px !important;
	width: 250px !important;
}
.deskstop-search {
	display: none;
}
.mobile-search {
	display: block;
}
.page-id-8383 .main-title, .search-results .main-title, .search-no-results .main-title {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}
.page-id-8383 .main-title .container, .search-results .main-title .container, .search-no-results .main-title .container {
	padding: 0px;
}
.search-no-results .main-title .container .geodir-widget {
	margin-bottom: 0px!important;
}
.mobile-search .nav-tabs {
	border: 0px;
}
.mobile-search .nav-tabs > li {
	width: 50%;
	margin: 0px;
}
.mobile-search .nav-tabs > li a, .mobile-search .nav-pills > li a:hover {
	border: 0px;
	background-color: #7e9753;
	color: #FFF;
	text-transform: initial;
	float: left;
	width: 100%;
}
.mobile-search .nav-tabs > li.active a, .mobile-search .nav-tabs > li.active a:hover {
	border: 0px;
	background-color: #9ecb4c;
	color: #FFF;
}
.mobile-search .tab-content > .tab-pane {
	float: left;
	width: 100%;
	padding: 20px;
}
.zipsearch, .countycustom {
	width: 100% !important;
	padding: 0px!important;
}
.zipsearch .geodir_advance_search_widget {
	margin: -7px 0 0 0px!important;
}
body .geodir-listing-search.gd-search-bar-style .geodir-loc-bar .clearfix.geodir-loc-bar-in .geodir-search .gd-search-input-wrapper {
	padding: 0 3px 0 0;
}
body .geodir-listing-search.gd-search-bar-style .geodir-loc-bar .clearfix.geodir-loc-bar-in .geodir-search input[type="button"], body .geodir-listing-search.gd-search-bar-style .geodir-loc-bar .clearfix.geodir-loc-bar-in .geodir-search button {
	margin: 5px 3px 0px 3px !important;
}
.countycustom select {
	width: 80%;
	margin: 0px;
}
.countycustom button {
	float: right;
	width: 18%;
}
.geodir-sidebar-right {
	padding-left: 0px;
}
#execphp-4.geodir-widget {
	margin-bottom: 0px!important;
	background: #4e4e50;
	color: #FFF;
	display: block;
}
.searchresult-top {
	padding: 9px 0;
}
.search-results .main-title {
	border-bottom: 0px;
}
.searchtxt-title {
	font-weight: bold;
}
.search-close, .search-close:hover {
	float: right;
	color: #fff;
	font-size: 18px;
}
.my-account.listings #buddypress #item-body {
    padding: 0 15px;
}
}
@media only screen and (max-width:660px) {
.single-gd_place .geodir-sidebar-right .qualified img {
	float: left;
}
.single-gd_place .qualified span {
	font-size: 13px;
	padding: 10px 0 0 20px;
	float: left !important
}
.single-gd_place .geodir-sidebar-right {
	padding-left: 0px;
}
}
@media only screen and (max-width:480px) {
.single-gd_place .geodir-sidebar-right .qualified img {
	float: none;
}
.single-gd_place .qualified span {
	padding: 10px 0 0 0px;
}
.geodir_category_list_view li.geodir-gridview {
	width: 100%;
}
#buddypress #members-list .member-inner-list {
	text-align: center;
	min-height: inherit;
}
.mobile-search .nav-tabs > li a, .mobile-search .nav-pills > li a:hover {
	min-height: 68px;
}
}
@media only screen and (max-width:385px) {
.appointment {
	width: 92% !important;
}
.appointment h3 {
	font-size: 16px !important;
	padding: 14px 0 0 16px !important;
	width: 215px !important;
}
.single-gd_place .appointment-icon {
	width: 76px !important;
}
}
.navbar-nav>li>.dropdown-menu {
    font-size: 14px!important;
}
#group-create-nav a{ background: #0a0303 !important;}
.secondary-menu a.topmenubook:hover{ background-color:#464646; color:#fff !important;}
.ts-bt:hover{border-color: #464646 !important;}